/* BASIC css start */
.cs_main {
    margin-top: 50px;
    margin-bottom: 100px;
    overflow: hidden;
    float: left;
}
.cs_main .cs_menu {
    width: 180px;
    margin-right: 50px;
}
.cs_main .cs_menu h3 {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
}
.cs_main .cs_menu h2 {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    margin-bottom: 15px;
}
.cs_main .cs_menu li a {
    font-size: 15px;
    font-weight: 500;
    display: block;
    padding: 4px 0;
    margin: 5px 0;
    color: #777;
}
.cs_main .cs_menu p {
    font-size: 1em;
    line-height: 1.6em;
}
.cs_main .cs_menu hr {
    display: block;
    padding: 0 !important;
    background: #dedede;
    height: 1px;
    border: 0;
    margin-top: 20px;
    margin-bottom: 27px;
}
/* BASIC css end */

